Looking to hire Laravel developers? Try LaraJobs

laravel-mongodb-passport maintained by designmynight

Description
A package to allow laravel/passport use with jenssegers/laravel-mongodb
Author
Last update
2020/02/13 14:55 (dev-master)
License
Downloads
38 862
dev-master

Last update
2020/02/13 14:55
License
Require
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.* || 3.6.*
  • illuminate/support ^5.5 || ^6.0
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.* || 7.4.* || 7.5.* || ^8.0
v1.2.9

Last update
2020/02/13 14:55
License
Require
  • illuminate/support ^5.5 || ^6.0
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.* || 3.6.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.* || 7.4.* || 7.5.* || ^8.0
dev-37730-fix-refresh-tokens

Last update
2020/01/22 10:16
License
Require
  • ext-mongodb *
  • illuminate/support ^5.5 || ^6.0
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.* || 3.6.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.* || 7.4.* || 7.5.* || ^8.0
v1.2.8

Last update
2019/12/11 09:24
License
Require
  • illuminate/support ^5.5 || ^6.0
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.* || 3.6.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.* || 7.4.* || 7.5.* || ^8.0
v1.2.7

Last update
2019/09/17 00:15
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.* || 7.4.*
v1.2.6

Last update
2019/09/13 16:11
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.* || 7.4.*
v1.2.5

Last update
2019/09/13 15:53
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.*
1.2.x-dev

Last update
2019/08/29 17:15
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.*
  • laravel/passport 7.4.2
1.2.4

Last update
2019/08/29 17:15
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.*
  • laravel/passport 7.4.2
1.2.0

Last update
2019/08/29 13:12
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.*
  • laravel/passport 7.4.2
  • laravel/laravel 5.*
v1.1.7

Last update
2019/08/29 10:32
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.* || 3.5.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.*
v1.1.5

Last update
2018/10/03 11:24
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.*
dev-dont-cast-array

Last update
2018/10/03 11:09
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.*
v1.1.4

Last update
2018/08/13 15:49
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.*
dev-passport-7

Last update
2018/08/13 15:48
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.* || 7.0.*
v1.1.3

Last update
2018/04/24 10:59
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.*
dev-passport-6

Last update
2018/04/24 10:58
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.*
  • laravel/passport 4.0.* || 5.0.* || 6.0.*
v1.1.2

Last update
2018/03/22 11:13
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.*
  • laravel/passport 4.0.* || 5.0.*
dev-laravel-56

Last update
2018/03/22 11:09
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.* || 3.4.*
  • laravel/passport 4.0.* || 5.0.*
v1.1.1

Last update
2018/01/22 21:42
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.*
  • laravel/passport 4.0.*
v1.1.0

Last update
2018/01/11 14:31
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.*
  • laravel/passport 4.0.*
v1.0.1

Last update
2018/01/11 09:16
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.*
  • laravel/passport 4.0.*
v1.0.0

Last update
2018/01/10 10:43
License
Require
  • illuminate/support ^5.5
  • jenssegers/mongodb 3.3.*
  • laravel/passport 4.0.*

Comments
comments powered by Disqus